
package ossj.common.ex;


/**
 * This is the business interface for MplsvpnTbl enterprise bean.
 */
public interface MplsvpnTblLocalBusiness {
    public abstract java.lang.String getMplskey();

    public abstract java.lang.String getState();

    public abstract void setState(java.lang.String state);

    public abstract java.lang.String getSubscriberid();

    public abstract void setSubscriberid(java.lang.String subscriberid);

    public abstract java.lang.Integer getMandatory();

    public abstract void setMandatory(java.lang.Integer mandatory);

    public abstract java.lang.String getVrfname();

    public abstract void setVrfname(java.lang.String vrfname);

    public abstract java.lang.Integer getStartmode();

    public abstract void setStartmode(java.lang.Integer startmode);
    
}
